  .popup-message_wrapper{box-shadow: 0px 0px 1px #000;position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); padding: 10px; background: rgb(255, 255, 255);border-radius: 5px; z-index: 9999 !important;}
  .popup-message_wrapper h3 strong{color:#000}
@media (min-width: 768px) and (max-width: 1199px) {.popup-message_wrapper{width:95%;top:35%}}
  @media (max-width: 767px) {.popup-message_wrapper{width:95%}}